:root {
    --ss-color-88460: #182B4E;
    --ss-color-88461: #E9202E;
    --ss-color-88463: #DCB35F;
    --ss-color-88464: #DAEEFF;
    --ss-color-88465: #003C7F;
    --ss-color-88460-dark: #001235;
    --ss-color-88461-dark: #d00715;
    --ss-color-88463-dark: #c39a46;
    --ss-color-88464-dark: #c1d5e6;
    --ss-color-88465-dark: #002366;
}


:root {
  --ss-title-font-family: 'Merriweather', serif;
  --ss-paragraph-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/7tI8cZGJVQfFkAz4fODyU3MOY9EeiBbX7rK8wOpguUQ/w:1920/fn:StAgnes-front-700x35020190412-26246-2xddyx/plain/s3://multisiteadmin-production/x9x684xvi6c2krosap9if9uk7tj0);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

